/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {

    .wrapper-box.wrapper-padding {
        padding: 0 20px;
    }
}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

    .wrapper-box.wrapper-padding {
        padding: 0;
    }

    .md-margin {
        margin-top: 50px;
    }

    blockquote::before {
        left: 40px;
    }

    blockquote::after {
        right: 40px;
    }

    blockquote {
        padding: 0 85px;
    }

    .team-info h3 {
        font-size: 16px;
        margin-bottom: 2px;
    }

    .team-info span {
        font-size: 12px;
    }

    .section-title.service-title p {
        padding: 0 100px;
    }
    .agnt-partner {
        padding-bottom:100px;
    }
    .agnt-partner p {
     padding:0px!Important
    }

     .agnt-partner {
        padding-bottom:100px;
    }
    .agnt-partner p {
     padding:0px!Important
    }

    /*.about-info-text p {
        padding: 0 60px;
    }*/

    .features-wrap {
        padding: 40px 30px;
    }

    .client-text {
        padding: 0 148px;
    }
}


/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .wrapper-box.wrapper-padding {
        padding: 0;
    }

    .top-btn {
        display: none;
    }

    .menu-area {
        padding: 20px 0;
    }

    .logo img {
        margin-top: 9px;
    }

    .slider-content h1 {
        font-size: 54px;
    }

    .slider-content p {
        font-size: 15px;
    }

    .slider-bg {
        height: 600px;
    }

    .about-img img {
        width: 100%;
    }

    blockquote::before {
        display: none;
    }

    blockquote::after {
        display: none;
    }

    blockquote {
        padding: 0 10px;
    }

    .section-title.service-title p {
        padding: 0 0px;
    }

    .single-cta i {
        margin-top: 6px;
    }

    .cta-text h4 {
        font-size: 18px;
    }

    .cta-text span {
        font-size: 12px;
    }

    .footer-pattern img {
        width: 100%;
    }

    .about-info-text p {
        padding: 0;
        font-size: 16px;
    }

    .contact-form-title p {
        width: 70%;
    }

    .call-to-action a {
        padding: 18px 30px;
    }

    .related-project-title.section-title p {
        padding: 0;
        width: 100%;
    }

    .features-wrap {
        padding: 40px 30px;
    }

    .client-text {
        padding: 0;
    }

        .client-text::before, .client-text::after {
            display: none;
        }

    .menu-margin-bottom {
        margin-bottom: 0;
    }

    .call-to-action h3 {
        font-size: 26px;
    }

    .sm-mt {
        margin-top: 60px;
    }

    .dropdown-menu .wid-100 {
        width: 100%;
        flex: 100%;
        max-width: 100%;
    }
}


/* Extra small Device. */
@media (max-width: 767px) {
    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
        color: #000!important;
    }

    .testimonial-area {
        padding-bottom: 0px!Important;
    }

    .cta-area {
        padding: 70px 0!Important;
    }

    .safe-secure p {
        text-align: center;
    }

    .safe-secure img {
        width: 200px!Important;
        margin-bottom: 38px;
    }

    .white-text h3 {
        font-size: 24px!Important;
    }

    .safe-secure p {
        text-align: center!Important;
    }

    .hotspot-img {
        margin-top: 60px!important;
    }

    .dest-rsp {
        padding-bottom: 41px!Important;
    }

    .contry-list h4 {
        margin-top: 0px;
    }

    .oth-cntry a {
        font-size: 14px;
    }

    .counter {
        font-size: 27px!Important;
        margin-top: 5px!Important;
    }

    .single-counter span {
        font-size: 34px!Important;
    }

    .about-info-text .mb-30 {
        margin-bottom: 30px!Important;
    }

    .grey-bg {
        padding-bottom: 20px!Important;
    }

    .counter-area {
        padding-bottom: 20px;
    }

    .grey-bg .mb-30 {
        margin-bottom: 30px!Important;
    }

    .features-wrap {
        padding: 30px!Important;
        margin-bottom: 30px;
    }

    .about-info-text .mt-90 {
        margin-top: 10px;
    }

    .apps-design > h3 {
        float: left!Important;
    }

    .apps-feature-middle {
        display: none!Important;
    }

    .apps-feature-left p {
        text-align: left!Important;
    }

    .breadcrumb-area {
        height: 130px;
    }

    .new-sec-65 {
        margin-top: 0px!Important;
    }

    .single-cta i {
        margin-top: 8px;
        margin-bottom: 11px;
        font-size: 21px;
    }

    .breadcrumb-area .mb-30 {
        margin-bottom: 10px!Important;
    }



    .md-margin {
        display: none;
    }

    .wrapper-box.wrapper-padding {
        padding: 0;
    }

    .top-btn {
        display: none;
    }

    .menu-area {
        padding: 20px 0;
    }

    .logo img {
        margin-top: 9px;
    }

    .slider-content h1 {
        font-size: 40px;
    }

    .slider-content p {
        font-size: 14px;
    }

    .btn {
        padding: 15px 25px;
    }

    .slider-bg {
        height: 480px;
    }

    .about-img img {
        width: 100%;
    }

    .section-title.service-title p {
        padding: 0;
    }

    .services-img img {
        width: 100%;
    }

    .portfolio-thumb img {
        width: 100%;
    }

    blockquote::before {
        display: none;
    }

    blockquote::after {
        display: none;
    }

    blockquote {
        padding: 0;
    }

    .footer-pattern img {
        width: 100%;
    }

    .about-info-text h2 {
        font-size: 24px;
    }

    .about-info-text p {
        padding: 0;
    }

    .contact-form-title p {
        width: 100%;
    }

    .breadcrumb-title.sm-size h2 {
        font-size: 28px;
    }

    .related-project-title.section-title p {
        padding: 0;
        width: 100%;
    }

    .display-none {
        display: none;
    }

    .client-text {
        padding: 0;
        font-size: 14px;
    }

        .client-text::before, .client-text::after {
            display: none;
        }

    .white-text h3 {
        font-size: 30px;
    }

    .slider-content h1 {
        font-size: 36px;
    }

    .home-three-about {
        margin-top: 0;
        padding-top: 0;
    }

    .slider-two-bg {
        height: 600px;
    }

    .menu-margin-bottom {
        margin-bottom: 0;
    }

    .call-to-action h3 {
        font-size: 26px;
    }

    .blog-title {
        font-size: 24px;
    }

    .sm-d {
        display: none !important;
    }

    .sm-mt {
        margin-top: 60px;
    }

    .comments-reply {
        padding-left: 0;
    }

    .comments-avatar {
        float: none;
        width: 83px;
        margin-bottom: 20px;
    }

    .comments-text {
        padding-left: 0;
    }

    .comments-avatar img {
        width: 100%;
    }

    .top-social-links {
        float: right;
    }

    /*menu*/


}
/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

    .about-info-text h2 {
        font-size: 35px;
    }

    .slider-content h1 {
        font-size: 40px;
    }

    .home-three-about {
        margin-top: -265px;
        padding-top: 15px;
    }

    .sm-d {
        display: inline-block !important;
    }

    .comments-avatar {
        float: left;
        width: 103px;
    }

        .comments-avatar img {
            width: 100%;
        }

    .comments-text {
        overflow: hidden;
        padding-left: 30px;
    }

    .comments-reply {
        padding-left: 130px;
    }
}

@media (max-width:991px) {
    .breadcrumb-area {
     padding-bottom:8px!Important
    }
    .slider-content h1 {
        font-size:30px!important;
        line-height: 37px !important;
        font-weight: 500;
    }

    .pt-100 {
        padding-top: 40px;
    }

    .mb-hde {
        display: none!important;
    }

    .section-title.service-title p {
        padding: 0px!important;
    }

    .client-text {
        padding: 0px!important;
    }

    .pt-150 {
        padding-top: 40px!important;
    }

    .header-content {
        margin-top: 50px!important;
    }

        .header-content h2 {
            font-size: 24px!important;
            font-weight: 400!important;
        }

    .app-button {
        display: flex!important;
    }

        .app-button li a {
            padding: 5px 10px!important;
        }

    .single-cta {
        text-align: center!important;
    }

        .single-cta i {
            float: none!important;
        }

    .cta-text {
        display: initial!important;padding-left: 0px!important;
    }

    .footer-widget {
        text-align: center!important;
    }

    .footer-widget-heading h3::before {
        display: none!important;
    }

    .pt-80 {
        padding-top: 30px!important;
    }

    .footer-widget-heading h3 {
        margin-bottom: 10px!important;
    }

    .about-area {
        padding-bottom: 0px!important;
    }

    .country-bnr h4 {
        font-size: 24px!important;
    }

    .bnks-list .banks {
        line-height: 32px!important;
    }

    .sm-vw {
        text-align: center!important;
    }

    .header-top-cta {
        display: none!important;
    }

    .heade-slider-thumbnail-ways h3 {
        font-size: 24px!important;
        font-weight: 600!important;
    }

    .mt-200 {
        margin-top: 60px!important;
    }

    .search-container {
        width: 100%!important;
    }

    .app-store {
        min-height: inherit!Important;
        padding-top: 56px;
        padding-bottom: 56px;
    }

    .float-panel a {
        width: 100%!important;
    }

    .navbar-toggler {
        position: absolute;
        right: 10px;
    }

    h2 {
        font-size: 24px!important;
    }

    .more-cntry a {
        font-size: 16px!important;
    }

    .slider-bg {
        height: 500px!important;
    }

    .safe-secure p {
        width: 81%!important;
    }

    .bangla-bg, .canada-bg, .china-bg, .india-bg, .europe-bg, .nepal-bg, .pakiatan-bg, .lanka-bg, .us-bg {
        min-height: 230px!important;
    }

    .prov-baner {
        min-height: 230px!Important;
    }

    .indonesia-bg {
        min-height: 240px!important;
    }

    .wrld-bg {
        min-height: 182px!important;
    }

    .right-sec {
        margin-top: 0px !important;
    }

    .country-hd-bdt .mb-1 {
        margin-bottom: 20px!Important;
    }

    .features-wrap {
        min-height: auto!important;
        overflow: hidden!important;
        margin-bottom: 30px;
    }

    .country-hd-loc {
        min-height: 300px!important;
    }

    .country-bnr span {
        font-size: 16px!important;
        line-height: 24px!important;
    }

    .about-info-text h2 {
        font-weight: 500!important;
        line-height: 34px!Important;
        font-size: 22px!Important;
    }

    .features-wrap li {
        width: 100%!important;
        font-size: 13px!important;
    }
}

@media (max-width:767px) {
    .app-store img {
        display: none!important;
    }

    .testimonial-area {
        margin-top: 52px;
    }
}

@media (width:768px) {
    .heade-slider-content img {
        margin: 0px!Important;
        padding: 0;
        top: 13px!Important;
    }

    .hotspot-img {
        margin-top: 42%!important;
        top: 17px!important;
    }

    .footer-widget ul li, .footer-widget-heading h3 {
        text-align: left;
    }

    .footer-text p {
        text-align: left;
    }
}

@media (width:1024px) {

    .float-panel a {
        font-size: 14px!important;
    }

    .features-wrap {
        min-height: 400px!Important;
    }

    .app-store img {
        top: -33px!Important;
    }

    .app-store {
        min-height: 400px!Important;
    }

        .app-store .mt-200 {
            margin-top: 42px!Important;
        }

    /*.fa-map-marker-alt:before, .fa-phone:before, .fa-envelope-open:before {
        display: none;
    }
}*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
figure.effect-chico h2 {
    padding: 65% 0 20px 0!important;
}
.gridimgotr figure h2 span {
    min-height: 83px!important;padding: 10px 10px!important;
}
.chn .features-wrap {
    min-height: 567px!important;
    overflow: auto;
}
.single-cta .fa-map-marker-alt:before {
    content: "\f3c5";
    position: absolute!important;
    left: 0px!important;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .cnt-ry .flag {
        left: 285px!important;
    }
    .europe-hdr{
        min-height: 42px!important;
    }
figure.effect-chico h2 {
    padding: 88% 0 20px 0!important;
}
.gridimgotr figure h2 span {
    min-height: 62px!important;padding: 10px 30px!important;
}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .cnt-ry .flag {
        left: 200px!important;
    }
figure.effect-chico h2 {
    padding: 70% 0 20px 0!important;
}
.gridimgotr figure h2 span {
    min-height: 84px!important;padding: 10px 30px!important;
}
}
@media only screen and (min-width: 300px) and (max-width: 575px) {
    .cnt-ry .flag {
        left: 0px!important;
    }
}
@media only screen and (min-width: 300px) and (max-width: 991px) {
.online-img {
   display:none!important;
}
}
@media only screen and (min-width: 300px) and (max-width: 1199px) {
.cnt-min-ht {
    min-height: 0px!important;
}
}

@media only screen and (min-width: 441px) and (max-width: 574px) {
figure.effect-chico h2 {
    padding: 85% 0 20px 0!important;
}
.gridimgotr figure h2 span {
    min-height: 68px!important;padding: 10px 65px!important;
}
}
@media only screen and (min-width: 375px) and (max-width: 440px) {
figure.effect-chico h2 {
    padding: 80% 0 20px 0!important;
}
.gridimgotr figure h2 span {
    min-height: 83px!important;padding: 10px 50px!important;
}
}
@media only screen and (min-width: 300px) and (max-width: 374px) {
figure.effect-chico h2 {
    padding: 75% 0 20px 0!important;
}
.gridimgotr figure h2 span {
    min-height: 82px!important;padding: 10px 25px!important;
}
}